[TS 3.0] probleme installation Zombiemode2.0


ptitcois

Recommended Posts

Bonjour, à tous

J'ai essayer d'installer le zombiemod2.0 mais je j'ai un message d'erreur qui me dit qui'il n'arrive pas à lancer les plugins.

[cpp]

L 03/30/2008 - 18:11:32: [AMXX] Plugin "zombiemodv2.amxx" failed to load: Module/Library Class "dbi" required for plugin. Check modules.ini.

L 03/30/2008 - 18:11:33: [AMXX] Plugin "weaponspawn.amxx" failed to load: Module/Library Class "dbi" required for plugin. Check modules.in[/cpp]

PS: J'ai installé AMX mod X dans le dossier source de TS.

Merci

Link to comment
Share on other sites

  • 4 years later...

Archived

This topic is now archived and is closed to further replies.